name: image_picker_example
description: Demonstrates how to use the image_picker plugin.
publish_to: none

environment:
  sdk: ">=2.18.0 <4.0.0"
  flutter: ">=3.3.0"

dependencies:
  flutter:
    sdk: flutter
  image_picker_ios:
    # When depending on this package from a real application you should use:
    #   image_picker_ios: ^x.y.z
    # See https://dart.dev/tools/pub/dependencies#version-constraints
    # The example app is bundled with the plugin so we use a path dependency on
    # the parent directory to use the current plugin's version.
    path: ../
  image_picker_platform_interface:
    path: ../image_picker_platform_interface
  mime: ^1.0.4
  video_player: ^2.1.4

dev_dependencies:
  flutter_driver:
    sdk: flutter
  flutter_test:
    sdk: flutter
  integration_test:
    sdk: flutter

flutter:
  uses-material-design: true
